.gallery-text {
  margin: 0 5px !important;
}

.gallery-small-image{
  width: 100% !important;;
  height: 85% !important;;
}

mat-grid-tile {
  transition: 1s;
  border-radius: 0;
  cursor: pointer;
}

mat-grid-tile:hover {
  box-shadow: 0 0 0 0 rgba(0,0,0,0.2);
}



